Module
Contents
Index 🔎︎

# Kill Statement

Raderar en fil från en disk.

## Syntax:

    Kill File As String

## Parametrar:

File: Ett stränguttryck som innehåller en otvetydig filangivelse. Du kan även använda URL-notation.

## Error codes:

5 Felaktigt proceduranrop

76 Det går inte att hitta sökvägen

## Exempel:

    Sub ExampleKill

        Kill "C:\datafile.dat" ' Filen måste vara skapad i förväg

    End Sub